

.card{
 max-width: 250px;   
 min-width: 250px;
}

.card-photo{
    
    display: flex;
    background-color:rgb(112, 128, 144);
    justify-content: center; 
}

.info-item{
  cursor: pointer;
}

.card:hover{
    -webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
}


.total{
    max-height: 400px;
    max-width: 450px;
}

.full{
    justify-content: center;
    display: flex;
}

.preview {
    
    max-height: 150px;
    min-height: 150px;
    max-width: 250px;
}

@media (max-width: 575.98px) { 
  .total{
    max-height: 400px;
    max-width: 300px;
}
 }




.bg{
    background: linear-gradient(#1CB5E0 0%, #000851 100%);
    background-size: cover;
}


  
.btn-bleu{
  background-color:#18469c !important;
  color: white;
}




  .map-container {
    height: 400px;
    width: 100%;
  }
  
  .map-frame {
    border: 2px solid black;
    height: 100%;
  }

  .page-link{
    cursor: pointer;
    color: #007bff;
  }
  
